Bug 59945 - up2date GUI doesn't start anymore after upgrade to skunkwork's version 2.7.24-7.x.2
up2date GUI doesn't start anymore after upgrade to skunkwork's version 2.7.24...
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-02-15 08:52 EST by Manfred Hollstein
Modified: 2015-01-07 18:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-15 08:52:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Manfred Hollstein 2002-02-15 08:52:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020205

Description of problem:
Running up2date without the --nox flag doesn't fire up the GUI anymore;
strace attached to the python process shows that it's trying to read
16777216 bytes in an endless loop from file descriptor 4 which is file

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Log in as root
2.Start up2date
3.wait crossing fingers...

Actual Results:  No GUI pops up

Expected Results:  The graphical dialog window should appear.

Additional info:

This is with the latest update -2.7.24-7.x.2 from the skunkworks
channel in RHN
Comment 1 Manfred Hollstein 2002-02-21 12:23:52 EST
As of the latest update from today, up2date-2.7.29-7.x.2.i386.rpm and
up2date-gnome-2.7.29-7.x.2.i386.rpm, this appears to be fixed. I'm
closing the report.

Note You need to log in before you can comment on or make changes to this bug.